<template>
  <v-btn
    small
    outlined
    :href="
      `https://zoom.us/oauth/authorize?client_id=eWI51uuHTO6AyQsEYzMTw&response_type=code&redirect_uri=${redirect_uri}`
    "
    >Connect your zoom</v-btn
  >
</template>

<script>
export default {
  data: () => ({
    redirect_uri: `${window.location.href}?type=zoom`
  }),
  mounted() {
    // const code = this.$route.query && this.$route.query.code
  }
}
</script>
